SolrQuery::removeStatsFacet
SolrQuery::setEchoHandler
SolrQuery
PHP Manual

# SolrQuery::removeStatsField

(PECL solr >= 0.9.2)

SolrQuery::removeStatsField — Removes one of the stats.field parameters

### 説明

public SolrQuery SolrQuery::removeStatsField ( string `$field` )

Removes one of the stats.field parameters

### パラメータ

`field`

  The name of the field.

### 返り値

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeStatsFacet
SolrQuery::setEchoHandler
SolrQuery
PHP Manual